extends KinematicBody2D

var speed = 0.5
var tuvaletSuresi = 3 # saniye
var tuvaleteGitti = false
var begendi

func _ready():
	randomize()
	speed = rand_range(0.5, 1)
	tuvaletSuresi = rand_range(2, 5)
	pass
	
#func _process(delta):
#	print("ISIM:"+str(get_parent().get_parent().name)+"-"+str(tuvaleteGitti))
#	pass
	
